/* ----- custom style ----- */

/* .qrt-half-content-frame::before {
  --size: 45px;
  --line:  color-mix(in hsl, canvasText, transparent 80%);
  content: '';
  height: 100vh;
  width: 100vw;
  position: fixed;
  background: linear-gradient(90deg, var(--line) 1px, transparent 1px var(--size)) calc(var(--size) * 0.36) 50% / var(--size) var(--size), linear-gradient(var(--line) 1px, transparent 1px var(--size)) 0% calc(var(--size) * 0.32) / var(--size) var(--size);
  -webkit-mask: linear-gradient(-20deg, transparent 50%, white);
  mask: linear-gradient(-20deg, transparent 50%, white);
  top: 0;
  transform-style: flat;
  pointer-events: none;
  z-index: -1;
} */

.fs-1{font-size: 1rem;}
.fs-1-2{font-size: 1.2rem;}
.fs-1-5{font-size: 1.5rem;}
.fs-2{font-size: 2rem;}
.fs-3{font-size: 3rem;}
.fs-4{font-size: 4rem;}

@media (max-width: 768px) {
	.fs-2 {
		font-size: 1.5rem;
	}
    .fs-4{font-size: 3rem;}
    .qrt-app .qrt-content .qrt-content-frame{padding-bottom: 60px !important; margin-bottom: 60px !important;}
}
@media (max-width: 400px) {
	.fs-2{font-size: 1.2rem;}
    .fs-4{font-size: 2rem;}
}

.custom-list{
  margin-block-start: 0;
  padding-inline-start: 18px;
}

.grid {
  display: flex;
  flex-wrap: wrap;
  border-left: 1px solid #e0e0e0;
  border-top: 1px solid #e0e0e0;
  margin: 0 2px;
  /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.05); */
}

.box {
  padding: 2.5rem;
  position: relative;
  transition: background-color 0.5s ease, color 0.3s ease;
  background: #fff;
  border-right: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}

.box:hover {
  background-color: #ffd54f;
  color: #080808;
  /* transform: translateY(-5px); */
}

@media (max-width: 768px) {
  .grid {
      border-left: none;
  }
  
  .box {
      border-left: 1px solid #e0e0e0;
  }
}

.title-decor{
  width: 100%;
  font-weight: 700;
  position: relative;
  z-index: 1;
  border-bottom: 1px solid #ddd;
  display: inline-block;
  vertical-align: top;
  padding: 0 0 10px;
  text-transform: uppercase;
  margin: 0;
  padding-bottom: 20px;
}

.title-decor::after{
  background: #FFC815;
  height: 8px;
  width: 80px;
  bottom: -4px;
  left: 0;
  right: 0;
  position: absolute;
  content: "";
  z-index: -1;
  transform: skew(-36deg);
  -webkit-transform: skew(-36deg);
}

.bg-black{
  background-color: #080808;
}

.shape-overlay-top{
  position: absolute;
  width: 300px !important;
  height: auto !important;
  z-index: 1;
}
.shape-overlay-bottom{
  position: absolute;
  width: 300px !important;
  height: auto !important;
  z-index: 1;
  bottom: 0;
  right: 0;
}

/* .banner-img{
  margin: 0 10% 0 0 !important;
  text-align: center;
}

@media (max-width: 768px) {
  .banner-img{
    display: none;
  }
} */

/* .scroll-content:before {
  content: "";
  position: absolute;
  width: 33.333%;
  height: 100%;
  border-left: 1px solid rgba(255, 255, 255, .05);
  border-right: 1px solid rgba(255, 255, 255, .05);
  top: 0;
  left: 33.333%;
  z-index: -1;
}

.scroll-content:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0;
  left: 50%;
  background: rgba(255, 255, 255, .05);
  z-index: -1;
} */

/* custom affiliate page */
        
.image-container {
  border-radius: 5px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #28292c;
  padding: 40px;
}

.image-container img {
  border-radius: 5px;
  /* box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1); */
  transition: opacity 0.5s ease;
  width: 100%;
  height: auto;
}

.image-caption {
  margin-top: 10px;
  font-style: italic;
  color: #fefefe;
  text-align: center;
}

.card-header[aria-expanded="true"]{
  background-color: #ffd54f;
}

.card-header[aria-expanded="true"] .accordion-title, .card-header[aria-expanded="true"]:hover .accordion-title{
  color: #28292c;
}

.card-header {
  background-color: #28292c;
  /* cursor: pointer; */
}

.card-header .accordion-title{
  color: #fefefe;
}

.card-header:hover .accordion-title {
  color: #ffd54f;
}


@media (max-width: 768px) {
  .image-container {
      margin-top: 20px;
  }
  .qrt-3-col .qrt-grid-sizer, .qrt-3-col .qrt-masonry-grid-item{
    width: 100%;
  }
}

.white-bg{
  background-color: #fff;
}
.clients-img img, .swiper-slide img{
  width: 100%;
  filter: grayscale(100%) !important;
}
.clients-img img:hover, .swiper-slide img:hover{
  filter: none !important;
  transition: all ease-in-out 0.3s;
}

@media (min-width: 480px) {
  .clients-img-wrapper{width: 50%;}
}